TALLY.UNWANTED(8)

NAME
tally.unwanted - keep track of unwanted newsgroups.

SYNOPSIS
tally.unwanted

DECSRIPTION
tally.unwanted is normally invoked by scanlogs(8). It parses the article log file to update the cumulative list of articles posted to unwanted newsgroups, unwanted.log.

HISTORY
Written by Landon Curt Noll <chongo@toad.com> and Rich $alz <rsalz@uunet.uu.net> for InterNetNews.

SEE ALSO
innd(8) innlog.pl(8), news.daily(8), newslog(5), nnrpd(8), scanlogs(8), tally.control(8), tally.unwanted(8), writelog(8).